<!DOCTYPE html>
<html lang="en">
  <head>
    <style>
        table{
          width: 100%
        }
        table, th, td {
          border: 1px solid black;
        }
        tr:nth-child(even) {
          background-color: #c7b4a3;
        }
    </style>
    <meta charset="UTF-8" />
    <title>Notes</title>
  </head>
  <body>
    <table>
      <tr>
        <th>To</th>
        <th>From</th>
        <th>Title</th>
        <th>Message</th>
      </tr>
      <!-- TODO loop from Friend model -->
      
      <!-- EXAMPLE SECTION -->
      <!--<tr>
        <td>Asmara Nugi</td>
        <td>1706032156</td>
        <td>May 1, 1999</td>
      </tr>
      <tr>
        <td>Fadli Rais</td>
        <td>1706032370</td>
        <td>Sept 11, 1998</td>
      </tr>
    -->
      <!-- END SECTION -->
      {% if notes %}
        {% for note in notes %}  
        <tr>
          <td> {{ note.to }} </td>
          <td> {{ note.From }} </td>
          <td> {{ note.title }} </td>
          <td> {{ note.message }} </td>
        </tr>
        </br>
        {% endfor %}
      {% endif %}
    </table>
  </body>
</html>
